D:\Temp
D:\Temp
C:\Users\Dr. M\Desktop\FAVC\Menu\Background.jpg
True
False
5
True
False
False
True
True
False
True
False
True
False
True
False
4482
False
False
True
False
True
False
True
False
False
False
True
False
True
False
True
False
False
True
False
True
True
False
False
1
False
True
False
False
8000
False
True
False
False
False
True
1
True
0
False
False
True
True
False
8
True
False
True
False
False
8000
False
True
False
True
False
False
True
5
False
True
5
True
True
False
False
False